Skip to main content
PATCH
/
group
/
{id}
/
name
cURL
curl --request PATCH \
  --url https://api.interacto.io/group/{id}/name \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "imageUrl": "My First Group"
}
'
{
  "id": "66c266130c991c46299dedf8",
  "wpId": "120363321438738644@g.us",
  "instanceId": "66a09db606fd14660c8fc1d0",
  "name": "My Cool Group",
  "image": "",
  "participants": [
    "551199999999",
    "551188888888"
  ],
  "admins": []
}

Documentation Index

Fetch the complete documentation index at: https://docs.interacto.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key needed to access the endpoints

Path Parameters

id
string
required

Body

application/json
imageUrl
string

Name of group

Example:

"My First Group"

Response

Busca todos os grupos que voce tem

id
string

Unique identifier for the created group

Example:

"66c266130c991c46299dedf8"

wpId
string

Id do seu grupo no Whatsapp

Example:

"120363321438738644@g.us"

instanceId
string

Id da instancia onde o seu grupo foi criado

Example:

"66a09db606fd14660c8fc1d0"

name
string

Nome que voce deu ao seu grupo

Example:

"My Cool Group"

image
string

Url da imagem do seu grupo

Example:

""

participants
array

Participantes que estao no seu grupo

Example:
["551199999999", "551188888888"]
admins
array

Admistradores que voce delegou

Example:
[]